.timeout{
	font-family: arial;
}

#lightbox{
	width:300px;
	height:200px;
	background-color:#ffffff;
	position:absolute;
	top:100px;
	left:100px;
	z-index:99;
	display: none;
	-moz-border-radius: 8px;
	border-radius: 8px;
        z-index:1000;
}

#lightboxbg{
	background-color:#000;
	position:absolute;
	z-index:90;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	display: none;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */

}

.popup {
	background: url(../images/popup.gif) no-repeat;
	height: 400px;
	width: 350px;
	position: relative;
}
#lightbox form{
	position: absolute;
	bottom: 21px;
	left: 18px;
	width:343px;
}
 #lightbox input[type="text"], .smart-green input[type="email"], .smart-green textarea, .smart-green select {
    color: #555;
    height:30px;
    width: 60%;
     border: 1px solid #E5E5E5;
    background: #FBFBFB;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    font: normal 13px/13px Arial, Helvetica, sans-serif;
 	padding-left: 10px;
}
.popupsubmit {
	-moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	box-shadow:inset 0px 1px 0px 0px #f9eca0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0c911), color-stop(1, #f2ab1e) );
	background:-moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
	background-color:#f0c911;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0px;
	border:1px solid #e65f44;
	display:inline-block;
	color:#000;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
 	height:36px;
 	width:90px;
	padding: 0;
	margin: 0;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ded17c;
	margin-left:2px;
 
}
.popupsubmit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2ab1e), color-stop(1, #f0c911) );
	background:-moz-linear-gradient( center top, #f2ab1e 5%, #f0c911 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
	background-color:#f2ab1e;
}.popupsubmit:active {
	position:relative;
 
}

#lightbox fieldset{
border: none;
width: 100%;	
}
.popupclose{
position: absolute;
right: 10px;
top: 10px;	
}